﻿BODY {
	font : normal 10pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : Black;
}
P, td {
	font : normal 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: black;
}
A:ACTIVE.left, A:VISITED.left, A:LINK.left, A.left {
	font: bold 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #0000FF;
	text-decoration: none;
}
A:HOVER.left {
	font: bold 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #0000FF;
	text-decoration: underline;
}
A:ACTIVE.redlink, A:VISITED.redlink, A:LINK.redlink, A.redlink {
	font : bold 11pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: red;
	text-decoration: none;
}
A:HOVER.redlink {
	font : bold 11pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: red;
	text-decoration: underline;
}
.bigred {
	font : bold 11pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: red;
}
.bigbold {
	font : bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: black;
}
